Subject: [PATCHv3 0/4] Add device tree data for omap5

From: [email-masked] (Benoit Cousson)
Date: Mon, 20 Aug 2012 14:19:52 +0200

On 08/20/2012 02:17 PM, Poddar, Sourav wrote:
> Hi Benoit,
> 
> On Mon, Aug 20, 2012 at 5:43 PM, Benoit Cousson <[email-masked]> wrote:
>> On 08/20/2012 02:10 PM, Poddar, Sourav wrote:
>>> Hi All,
>>>
>>> On Tue, Aug 14, 2012 at 9:54 PM, Sourav Poddar <[email-masked]> wrote:
>>>> The following patch series add i2c support for omap5.
>>>> As well as enable I2C based devices like pressure and temperature
>>>> through device tree. Also add onchip keypad dts data.
>>>>
>>>> Cc: Benoit Cousson <[email-masked]>
>>>> Cc: Felipe Balbi <[email-masked]>
>>>> Cc: Santosh Shilimkar <[email-masked]>
>>>>
>>>> Sourav Poddar (4):
>>>>   arm/dts: omap5-evm: Add I2C support
>>>>   arm/dts: omap5-evm: Add tmp102 sensor support
>>>>   arm/dts: omap5-evm: Add keypad data
>>>>   arm/dts: omap5-evm: Add bmp085 sensor support
>>>>
>>>> v2->v3
>>>> - Rebased on 3.6-rc1
>>>> - Add comments for tmp102 and bmp085
>>>>  arch/arm/boot/dts/omap5-evm.dts |   32 +++++++++++++++++++++++++++++++
>>>>  arch/arm/boot/dts/omap5.dtsi    |   40 +++++++++++++++++++++++++++++++++++++++
>>>>  2 files changed, 72 insertions(+), 0 deletions(-)
>>>>
>>> Any comment on this series?
>>
>> Didn't we mentioned updating the trivial-devices.txt in the
>> documentation to list these devices?
>>
> I had posted a patch for updating the Documentation, though I created
> a seperate
> hwmon/tmp102.txt file. There is a comment to add it to trivial devices. So,
> I will post a single patch doing so.

Cool, I'll take it on top of this one then.

Thanks,
Benoit